Loading...
Searching...
No Matches
QGpgME::QGpgMEEncryptArchiveJobPrivate Class Reference
Inheritance diagram for QGpgME::QGpgMEEncryptArchiveJobPrivate:
[legend]
Collaboration diagram for QGpgME::QGpgMEEncryptArchiveJobPrivate:
[legend]

## Additional Inherited Members

Public Attributes inherited from QGpgME::EncryptArchiveJobPrivate
std::vector< GpgME::Key > | m_recipients
std::vector< QString > | m_inputPaths
QString | m_outputFilePath
QString | m_baseDirectory
GpgME::Context::EncryptionFlags | m_encryptionFlags = GpgME::Context::EncryptArchive
Public Attributes inherited from QGpgME::JobPrivate
Job * | q_ptr = nullptr

The documentation for this class was generated from the following file:

- qgpgmeencryptarchivejob.cpp